# Static configuration
# Local mode
entryPoints:
  internal:
    address: 127.0.0.1:8080
  websecure:
    address: :7702
  ping:
    address: :7704

ping:
  entryPoint: "ping"

log:
  level: DEBUG

experimental:
  localPlugins:
    nlx_inway:
      moduleName: digilab.network/gopkg/fsc-validator/fsc-inway-traefik-plugin

providers:
  file:
    filename: ./config_dynamic.yaml
    watch: true
